Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002964TestLinkNew Featurepublic2009-11-19 20:092010-05-01 20:34
ReporterJulian 
Assigned ToJulian 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.4 
Fixed in Version1.9 Beta 2 
Summary0002964: Template for User Role
DescriptionTemplate for user roles (Role description) has to be implemented the same way templates for testcases/testsuites are.

New parameters have to be added to config.inc.php:
$g_userrole_template->role_description->type
$g_userrole_template->role_description->value

Template has to be shown for role description if a user wants to create a new user role.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0008316)
Julian (reporter)
2009-11-19 20:25

lib/usermanagement/rolesView.php: field is called "Description"
lib/usermanagement/rolesEdit.php?doAction=create: field is called "Role description"

we should decide for 1 name.
(0008320)
mhavlat (reporter)
2009-11-20 23:05

I don't understand the enhancement content.

- Issue History
Date Modified Username Field Change
2009-11-19 20:09 Julian New Issue
2009-11-19 20:09 Julian Status new => assigned
2009-11-19 20:09 Julian Assigned To => Julian
2009-11-19 20:12 Julian Description Updated
2009-11-19 20:18 Julian Description Updated
2009-11-19 20:25 Julian Note Added: 0008316
2009-11-20 23:05 mhavlat Note Added: 0008320
2009-11-25 15:16 Julian Status assigned => resolved
2009-11-25 15:16 Julian Fixed in Version => 1.9 (DEV)
2009-11-25 15:16 Julian Resolution open => fixed
2010-05-01 20:34 fman Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker